/* 
Desktop Colour Styles for HCP Portals 
Created by - Nexus Core Design Team - 23/07/2013
*/

/* Support page layout */

#wrapper_leftcontent .grid-3.gap {
    padding-left: 0px; /* padding-top: 29px; */ width:320px;;
}

#wrapper_leftcontent .gapzero h2 {
    margin: 0
}

.grid-3 .column2 .textimage .greybox {
    padding-bottom: 20px
}

.grid-3 .column2 .textimage .greybox #parent .image {
    float: left;
    width: 120px;
    margin: 0;
    padding: 20px 19px 20px 30px;
}

.grid-3 .column2 .textimage .greybox #parent .text {
    float: left;
    width: 130px;
    padding: 17px 20px 0 0;
}

.grid-3 .column2 .textimage .greybox #parent .text h3 {
    padding: 0;
}

.grid-3 .column2 .textimage .greybox #parent .text p {
    padding: 0;
}

.grid-3 .column2 .textimage .topborder {
    border-top: 1px solid #CCCCCC;
}

/******* Left side rich text home page *****/

.welcome {
    float: left
}

#wrapper_container .welcome p {
    margin: 0;
    font-size: 1.063em;
}

#wrapper_container .welcome h1 {
    font-weight: bold;
    font-size: 1.563em;
}

#wrapper_container .welcome p a {
    background: #F0AB00;
    color: #333333;
    display: block;
    float: left;
    font-size: 0.938em;
    padding: 5px 10px;
    font-weight: bold;
    text-decoration: none;
}

#wrapper_container .welcome p a:hover {
    text-decoration: none !important
}

/******* Right side teaser *****/

/******** left side *******/
.column1 .tabs .tab-item {
    clear: both
}

.column1 .tabs .tab-item .tab-content .textimage {
    float: left;
    clear: none;
}

.column1 .tabs .tab-item .tab-content .box-item {
    width: 282px;
    padding-left: 20px;
    display: inline-block;
    padding-top: 20px;
}

#wrapper_leftcontent .column1 .tabs .tab-item .tab-content .box-item .image {
    margin: 0;
    padding-bottom: 13px;
}

#wrapper_leftcontent .column1 .tabs .tab-item .tab-content .box-item .text {
    float: left
}

#wrapper_leftcontent .column1 .tabs .tab-item .tab-content .box-item .text p {
    padding: 2px 0;
    margin: 0;
}

#wrapper_leftcontent .column1 .tabs .tab-item .tab-content .box-item .text p a {
    font-weight: bold;
    font-size: 115.5%;
}

#wrapper_container .column1 .tabs .tab-item .trigger h2 {
    color: #830051;
    cursor: pointer;
    float: left;
    font-size: 108%;
    margin: 0;
    padding: 5px 0 3px 2%;
    width: 48%;  
}

.column1 .tabs .tab-item .exposable {
    float: left;
    background-color: #e0e0e0;
    padding-bottom: 13px;
    margin-bottom: 30px; 
}

#wrapper_container .grid-3 .sidebaraction h2 {
    margin-bottom: 7px;
    font-size: 108%;  
}

#wrapper_container .grid-3 .sidebaraction ul {
    font-size: 100%;
}
